<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/dropdown_container"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:minWidth="120dp"
    android:maxWidth="200dp"
    android:orientation="vertical"
    android:background="@drawable/likmjg"
    android:paddingVertical="8dp"
    android:elevation="8dp"
    android:outlineProvider="background"
    android:clipToOutline="true">

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/dropdown_recycler_view"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="8dp"
        android:maxHeight="300dp"
        android:overScrollMode="never"
        android:scrollbars="vertical"
        android:layout_gravity="center"/>

    <LinearLayout
        android:id="@+id/collapse_container"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:orientation="horizontal"
        android:padding="12dp">

        <ImageView
            android:id="@+id/collapse_icon"
            android:layout_width="20dp"
            android:layout_height="20dp"
            android:src="@drawable/zsj"
            app:tint="@color/black" />
    </LinearLayout>

</LinearLayout>